
   NAME
	BuildAnim - Builds, splits, or converts IFF animations

   SYNOPSIS
	Usage: BuildAnim infile outfile [SPLIT] [ANIM5|ANIM7S|ANIM7L]
	                     [SHOW] [VERBOSE] [BUFSIZE n] [RELTIME n]

   DESCRIPTION
	BuildAnim can do one of three operations: 1) It can build an
	animation out of individual ILBM pictures, 2) it can split an
	animation into ILBM pictures, or 3) it can convert an animation
	from one compression type to another.

	The build and convert operations will be performed automatically
	if the input file is a picture, or an animation, respectively.
	The split operation will be done if the SPLIT switch is used.
	The output filename will then be used as a basename, i e a three
	digit frame number will be appended for each file.

	BuildAnim supports these ANIM compression types: 2, 3, 5, 7 and J,
	but only types 5 and 7 can be written.

   OPTIONS
	SPLIT	    Tells BuildAnim to split the animation indicated by
		    the input filename. The output filename will be used
		    as a basename for the output picture files.

	ANIM5	    Specifies which compression should be used for the
	ANIM7S	    output animation. ANIM7S/ANIM7L denote the short and
	ANIM7L	    long modes of ANIM7.

	SHOW	    When used, BuildAnim will show each frame as it's
		    being processed. Note: The work memory will only be
		    allocated from chip memory if SHOW is used.

	VERBOSE	    Tells BuildAnim to print some information about the
		    animation/pictures being processed, such as picture
		    size/depth, display modes, animation type.

	BUFSIZE n   Sets the buffer size to n bytes. The default is 204800
		    (200 KBytes). BuildAnim uses two buffers of this size,
		    one for input and one for output.

	RELTIME n   Sets the value for playback timing that will be stored
		    in the animation. Measured in 1/50 seconds if you're
		    running on a PAL system, or 1/60 for NTSC systems.

   KEYS
	ESC	Quits BuildAnim (you can also use the right mouse button)

   ENVIRONMENT
	BUILDANIMOPTS	Set this to whatever options you want to use as
			default. Obviously, SPLIT may not be used here.

   AUTHOR
	Christer Sundin (d8sunch@dtek.chalmers.se)

